## libdbix-class-cursor-cached-perl 1.001001

=== debian/changelog ===
libdbix-class-cursor-cached-perl (1.001001-1) unstable; urgency=low

  * New upstream release.
  * Bump libdbix-class-perl (build) dependency.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Apr 2011 21:17:18 +0200

libdbix-class-cursor-cached-perl (1.001000-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Standards-Version 3.9.1 (no changes)
  * Bump to debhelper 8
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * Make build dependency on libdbd-sqlite3-perl versioned as per new upstream
    requirements.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Feb 2011 11:29:13 -0500

libdbix-class-cursor-cached-perl (1.0.1-1) unstable; urgency=low

  * Initial Release (Closes: #550804)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 12 Oct 2009 19:17:46 -0400
