## libdbix-class-cursor-cached-perl 1.001002

=== debian/changelog ===
libdbix-class-cursor-cached-perl (1.001002-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop (build-)dep on libdigest-sha1-perl.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 11:32:20 +0200
