=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcache-cache-perl,
- libdigest-sha1-perl,
  libcarp-clan-perl,
  libdbix-class-perl (>= 0.08124),
  libdbd-sqlite3-perl (>= 1.25)
@@ -13,15 +12,14 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBIx-Class-Cursor-Cached/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-cursor-cached-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-cursor-cached-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbix-class-cursor-cached-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-cursor-cached-perl.git
 
 Package: libdbix-class-cursor-cached-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libdbix-class-perl (>= 0.08124),
- libcarp-clan-perl,
- libdigest-sha1-perl
+ libcarp-clan-perl
 Description: cursor object with built-in caching support
  DBIx::Class::Cursor::Cached is a Perl module providing a cursor class with
  built-in caching support. It allows for traversal of an arbitrary result set
