=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class-Cursor-Cached/   .*/DBIx-Class-Cursor-Cached-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
