=== debian/control ===
Source: libdbix-class-cursor-cached-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcache-cache-perl <!nocheck>,
                     libcarp-clan-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-cursor-cached-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-cursor-cached-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Cursor-Cached
Rules-Requires-Root: no

Package: libdbix-class-cursor-cached-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libdbix-class-perl
Description: cursor object with built-in caching support
 DBIx::Class::Cursor::Cached is a Perl module providing a cursor class with
 built-in caching support. It allows for traversal of an arbitrary result set
 using "next", retrieving all results with "all" and resetting the cursor with
 "reset." Moreover, it caches your results to increase speed.
