=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Cursor-Cached   .*/DBIx-Class-Cursor-Cached-v?@ANY_VERSION@@ARCHIVE_EXT@$
